/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/

/*BEGIN image_1587045646008*//*END image_1587045646008*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/

/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN image_1619695656774*//*END image_1619695656774*/

/*BEGIN image_1619695656784*//*END image_1619695656784*/

/*BEGIN button_1619695656794*/
#button_1619695656794 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1619695656794*/

/*BEGIN text_1619695674908*/
#text_1619695674908 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695674908*/

/*BEGIN text_1619695656759*/
#text_1619695656759 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695656759*/

/*BEGIN text_1619695656792*/
#text_1619695656792 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695656792*/

/*BEGIN w_1619695985122*//*END w_1619695985122*/

/*BEGIN w_1619695985128*//*END w_1619695985128*/

/*BEGIN w_1619695985130*//*END w_1619695985130*/

/*BEGIN w_1619695985131*//*END w_1619695985131*/

/*BEGIN w_1619695985133*//*END w_1619695985133*/

/*BEGIN text_1619695985135*/
#text_1619695985135 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695985135*/

/*BEGIN image_1619695985141*//*END image_1619695985141*/

/*BEGIN text_1619695985142*/
#text_1619695985142 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695985142*/

/*BEGIN button_1619695985144*/
#button_1619695985144 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1619695985144*/

/*BEGIN w_1619696061738*//*END w_1619696061738*/

/*BEGIN w_1619696622898*//*END w_1619696622898*/

/*BEGIN w_1619698250574*//*END w_1619698250574*/

/*BEGIN w_1619698250584*//*END w_1619698250584*/

/*BEGIN w_1619698250592*//*END w_1619698250592*/

/*BEGIN w_1619698639450*//*END w_1619698639450*/

/*BEGIN w_1619698639460*//*END w_1619698639460*/

/*BEGIN w_1619712162638*//*END w_1619712162638*/

/*BEGIN w_1619712162651*//*END w_1619712162651*/

/*BEGIN w_1619712162666*//*END w_1619712162666*/

/*BEGIN w_1620143775809*//*END w_1620143775809*/

/*BEGIN w_1620143775820*//*END w_1620143775820*/

/*BEGIN w_1620143775834*//*END w_1620143775834*/

/*BEGIN w_1620143775846*//*END w_1620143775846*/

/*BEGIN button_1589907054031*/
#builder-sections #button_1589907054031 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1589907054031 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1589907054031 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1589907054031 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1589907054031*/

/*BEGIN button_1619698956702*/
#builder-sections #button_1619698956702 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1619698956702 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1619698956702 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1619698956702 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1619698956702*/

/*BEGIN button_1619698974855*/
#builder-sections #button_1619698974855 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1619698974855 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1619698974855 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1619698974855 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1619698974855*/

/*BEGIN textv2_1659955302645*/
#builder-sections #textv2_1659955302645 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302645 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302645 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302645 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302645 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302645 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302645 .omw-sentence {padding:0px;}
/*END textv2_1659955302645*/

/*BEGIN textv2_1659955302640*/
#builder-sections #textv2_1659955302640 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302640 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302640 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302640 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302640 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302640 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302640 .omw-sentence {padding:0px;}
/*END textv2_1659955302640*/

/*BEGIN w_1659955271515*/
#builder-sections [idd='w_1659955271515'] {background-color:var(--cor5) !important; }
/*END w_1659955271515*/

/*BEGIN w_1619696061742*/
#builder-sections [idd='w_1619696061742'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1619696061742*/

/*BEGIN textv2_1659955302621*/
#builder-sections #textv2_1659955302621 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302621 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302621 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302621 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302621 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302621 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302621 .omw-sentence {padding:0px;}
/*END textv2_1659955302621*/

/*BEGIN textv2_1659955302627*/
#builder-sections #textv2_1659955302627 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302627 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302627 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302627 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302627 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302627 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302627 .omw-sentence {padding:0px;}
/*END textv2_1659955302627*/

/*BEGIN textv2_1659955302612*/
#builder-sections #textv2_1659955302612 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #textv2_1659955302612 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #textv2_1659955302612 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #textv2_1659955302612 .omw-sentence {padding:0px;}
/*END textv2_1659955302612*/

/*BEGIN textv2_1659955302633*/
#builder-sections #textv2_1659955302633 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302633 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302633 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302633 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302633 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302633 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1659955302633 .omw-sentence {padding:0px;}
/*END textv2_1659955302633*/

/*BEGIN w_1659956722652*//*END w_1659956722652*/

/*BEGIN w_1659956782809*//*END w_1659956782809*/

/*BEGIN w_1659956782819*//*END w_1659956782819*/

/*BEGIN w_1659956782827*//*END w_1659956782827*/

/*BEGIN w_1659956782831*//*END w_1659956782831*/

/*BEGIN w_1661964140493*//*END w_1661964140493*/

/*BEGIN w_1661964140499*//*END w_1661964140499*/

/*BEGIN w_1661964140478*/
#builder-sections [idd='w_1661964140478'] {background-color:var(--cor5) !important; }
/*END w_1661964140478*/

/*BEGIN w_1619695681195*/
#builder-sections [idd='w_1619695681195'] {background-color:var(--cor5) !important; }
/*END w_1619695681195*/

/*BEGIN w_1661964196149*//*END w_1661964196149*/

/*BEGIN w_1661964196154*//*END w_1661964196154*/

/*BEGIN w_1661964196161*//*END w_1661964196161*/

/*BEGIN image_1661964196171*/
#builder-sections #image_1661964196171 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964196171*/

/*BEGIN w_1661964462175*/
#builder-sections [idd='w_1661964462175'] {background-color:var(--cor6) !important; }
/*END w_1661964462175*/

/*BEGIN w_1661964462194*/
#builder-sections [idd='w_1661964462194'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661964462194*/

/*BEGIN image_1661964462199*//*END image_1661964462199*/

/*BEGIN w_1661964462190*//*END w_1661964462190*/

/*BEGIN w_1661964462181*//*END w_1661964462181*/

/*BEGIN w_1661964481927*/
#builder-sections [idd='w_1661964481927'] {background-color:var(--cor6) !important; }
/*END w_1661964481927*/

/*BEGIN w_1661964481932*//*END w_1661964481932*/

/*BEGIN text_1661964462203*/
#builder-sections #text_1661964462203 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1661964462203 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1661964462203 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1661964462203 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1661964462203 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1661964462203 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1661964462203*/

/*BEGIN text_1661964481946*/
#builder-sections #text_1661964481946 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1661964481946 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1661964481946 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1661964481946 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1661964481946 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1661964481946 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1661964481946*/

/*BEGIN image_1661964481950*/
#builder-sections #image_1661964481950 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964481950*/

/*BEGIN button_1661964611473*/
#builder-sections #button_1661964611473 .omw-custombutton button {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #button_1661964611473 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661964611473 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1661964611473 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1661964611473*/

/*BEGIN button_1661964759067*/
#builder-sections #button_1661964759067 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1661964759067 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661964759067 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1661964759067 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1661964759067*/

/*BEGIN w_1661965142897*/
#builder-sections [idd='w_1661965142897'] {background-color:var(--cor6) !important; }
/*END w_1661965142897*/

/*BEGIN w_1661965142909*//*END w_1661965142909*/

/*BEGIN w_1661965142916*//*END w_1661965142916*/

/*BEGIN w_1661965142926*//*END w_1661965142926*/

/*BEGIN w_1619695985105*/
#builder-sections [idd='w_1619695985105'] {background-color:var(--cor6) !important; }
/*END w_1619695985105*/

/*BEGIN w_1661964196137*/
#builder-sections [idd='w_1661964196137'] {background-color:var(--cor6) !important; }
/*END w_1661964196137*/

/*BEGIN w_1659955315459*/
#builder-sections [idd='w_1659955315459'] {background-color:var(--cor6) !important; }
/*END w_1659955315459*/

/*BEGIN w_1661965358042*//*END w_1661965358042*/

/*BEGIN w_1661965358033*//*END w_1661965358033*/

/*BEGIN w_1661965358048*//*END w_1661965358048*/

/*BEGIN w_1661965358024*/
#builder-sections [idd='w_1661965358024'] {background-color:var(--cor6) !important; }
/*END w_1661965358024*/

/*BEGIN w_1662110933690*/
#builder-sections [idd='w_1662110933690'] {background-color:transparent !important; }
/*END w_1662110933690*/

/*BEGIN text_1661964196167*/
#builder-sections #text_1661964196167 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1661964196167 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1661964196167 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1661964196167 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1661964196167 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1661964196167 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1661964196167*/

/*BEGIN gallery_1662111385218*/
#builder-sections #gallery_1662111385218 .omw-gallery-container div.col span {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662111385218 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1662111385218 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662111385218 .omw-gallery-container div.col {border:none !important;}
#gallery_1662111385218 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662111385218 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662111385218 .omw-field-image img{ width:100%}
/*END gallery_1662111385218*/

/*BEGIN w_1663757253122*/
#builder-sections [idd='w_1663757253122'] {background-color:var(--cor5) !important; }
/*END w_1663757253122*/

/*BEGIN slideshowlite_1663757305924*/
#slideshowlite_1663757305924 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1663757305924 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1663757305924 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1663757305924 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1663757305924 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1663757305924 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1663757305924 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1663757305924 .caixaTitulos{background-color:transparent;}
#slideshowlite_1663757305924 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1663757305924 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1663757305924*/

/*BEGIN w_1662110933694*/
#builder-sections [idd='w_1662110933694'] {background-color:transparent !important; }
/*END w_1662110933694*/

/*BEGIN w_1680781203300*/
#builder-sections [idd='w_1680781203300'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1680781203300*/

/*BEGIN w_1619696130255*/
#builder-sections [idd='w_1619696130255'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1619696130255*/

/*BEGIN w_1619696110842*/
#builder-sections [idd='w_1619696110842'] {background-color:rgba(28, 28, 28, 0.5) !important; }
/*END w_1619696110842*/

/*BEGIN w_1680781203291*/
#builder-sections [idd='w_1680781203291'] {background-color:rgba(28, 28, 28, 0.5) !important; }
/*END w_1680781203291*/

/*BEGIN w_1619695580855*/
#builder-sections [idd='w_1619695580855'] {background-color:transparent !important; }
/*END w_1619695580855*/

/*BEGIN image_1619695985139*/
#builder-sections #image_1619695985139 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1619695985139*/

/*BEGIN image_1662110996238*/
#builder-sections #image_1662110996238 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1662110996238*/

/*BEGIN image_1619696069533*/
#builder-sections #image_1619696069533 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1619696069533*/

/*BEGIN image_1662111461409*/
#builder-sections #image_1662111461409 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1662111461409*/

/*BEGIN image_1661964759088*/
#builder-sections #image_1661964759088 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964759088*/

/*BEGIN image_1661964717990*/
#builder-sections #image_1661964717990 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964717990*/

/*BEGIN image_1661964717974*/
#builder-sections #image_1661964717974 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964717974*/

/*BEGIN image_1661964759074*/
#builder-sections #image_1661964759074 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964759074*/

/*BEGIN image_1661964759053*/
#builder-sections #image_1661964759053 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964759053*/

/*BEGIN image_1661964717956*/
#builder-sections #image_1661964717956 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1661964717956*/

/*BEGIN w_1684486071651*//*END w_1684486071651*/

/*BEGIN w_1684486071664*//*END w_1684486071664*/

/*BEGIN w_1684486071674*//*END w_1684486071674*/

/*BEGIN w_1684486071680*//*END w_1684486071680*/

/*BEGIN text_1661964140509*/
#builder-sections #text_1661964140509 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1661964140509 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1661964140509 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1661964140509 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1661964140509 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1661964140509 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1661964140509*/

/*BEGIN text_1680781203316*/
#builder-sections #text_1680781203316 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1680781203316 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1680781203316 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1680781203316 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1680781203316 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1680781203316 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1680781203316*/

/*BEGIN button_1680780737120*/
#builder-sections #button_1680780737120 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1680780737120 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1680780737120 .omw-custombutton button:hover {color:var(--cor6) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1680780737120 .omw-custombutton button {font-family:Krub !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1680780737120*/

/*BEGIN text_1619696069535*/
#builder-sections #text_1619696069535 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619696069535 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619696069535 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619696069535 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619696069535 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619696069535 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619696069535*/

/*BEGIN text_1619696123272*/
#builder-sections #text_1619696123272 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619696123272*/

/*BEGIN text_1662110946726*/
#builder-sections #text_1662110946726 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1662110946726 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1662110946726 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1662110946726 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1662110946726 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1662110946726 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1662110946726*/

/*BEGIN w_1713348943036_46425047127*//*END w_1713348943036_46425047127*/

/*BEGIN w_1713348943045_19461611399*//*END w_1713348943045_19461611399*/

/*BEGIN w_1713348943054_82616634129*//*END w_1713348943054_82616634129*/

/*BEGIN w_1713348943062_87147489083*//*END w_1713348943062_87147489083*/

/*BEGIN w_1713348943071_50978679158*//*END w_1713348943071_50978679158*/

/*BEGIN w_1713348943078_52013311942*//*END w_1713348943078_52013311942*/

/*BEGIN w_1713348943086_33243290462*//*END w_1713348943086_33243290462*/

/*BEGIN w_1713349852518_61216468580*//*END w_1713349852518_61216468580*/

/*BEGIN w_1713349852532_38082803920*//*END w_1713349852532_38082803920*/

/*BEGIN w_1713349852537_90350223821*//*END w_1713349852537_90350223821*/

/*BEGIN w_1713349852549_12787087566*//*END w_1713349852549_12787087566*/

/*BEGIN image_1713349852555_96420998913*//*END image_1713349852555_96420998913*/

/*BEGIN socialnetworks_1713349852566_99578677523*//*END socialnetworks_1713349852566_99578677523*/

/*BEGIN w_1713349857488_69212130045*//*END w_1713349857488_69212130045*/

/*BEGIN w_1663758703173*/
#builder-sections [idd='w_1663758703173'] {background-color:transparent !important; }
/*END w_1663758703173*/

/*BEGIN w_1726753099461*/
#builder-sections [idd='w_1726753099461'] {background-color:transparent !important; }
/*END w_1726753099461*/

/*BEGIN textv2_1662110996227*/
#builder-sections #textv2_1662110996227 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662110996227 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662110996227 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662110996227 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662110996227 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662110996227 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662110996227 .omw-sentence {padding:0px;}
/*END textv2_1662110996227*/

/*BEGIN textv2_1662111461395*/
#builder-sections #textv2_1662111461395 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662111461395 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662111461395 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662111461395 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662111461395 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662111461395 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662111461395 .omw-sentence {padding:0px;}
/*END textv2_1662111461395*/

/*BEGIN w_1726753210523*/
#builder-sections [idd='w_1726753210523'] {background-color:transparent !important; }
/*END w_1726753210523*/

/*BEGIN w_1663758690485*/
#builder-sections [idd='w_1663758690485'] {background-color:transparent !important; }
/*END w_1663758690485*/

/*BEGIN text_1619695985137*/
#builder-sections #text_1619695985137 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619695985137*/

/*BEGIN w_1619695985123*/
#builder-sections [idd='w_1619695985123'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1619695985123*/

/*BEGIN w_1619695985125*/
#builder-sections [idd='w_1619695985125'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1619695985125*/

/*BEGIN text_1728998366896_82085008407*/
#builder-sections #text_1728998366896_82085008407 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1728998366896_82085008407 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1728998366896_82085008407 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1728998366896_82085008407 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1728998366896_82085008407 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1728998366896_82085008407 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1728998366896_82085008407*/

/*BEGIN w_1728998348198_56959919989*/
#builder-sections [idd='w_1728998348198_56959919989'] {background-color:var(--cor5) !important; }
/*END w_1728998348198_56959919989*/

/*BEGIN imagev2_1729007177577_17213401177*/
#builder-sections #imagev2_1729007177577_17213401177 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729007177577_17213401177*/

/*BEGIN imagev2_1729007268992_65961568554*/
#builder-sections #imagev2_1729007268992_65961568554 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729007268992_65961568554*/

/*BEGIN text_1729007177589_84777513539*/
#builder-sections #text_1729007177589_84777513539 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007177589_84777513539 .omw-sentence {border-color:transparent !important;}
/*END text_1729007177589_84777513539*/

/*BEGIN text_1729007268996_18223781444*/
#builder-sections #text_1729007268996_18223781444 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007268996_18223781444 .omw-sentence {border-color:transparent !important;}
/*END text_1729007268996_18223781444*/

/*BEGIN w_1729007259484_97736438744*/
#builder-sections [idd='w_1729007259484_97736438744'] {background-color:var(--cor6) !important; }
/*END w_1729007259484_97736438744*/

/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border:none !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
#gallery_1589908954926 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589908954926*/

/*BEGIN w_1729007390287*/
#builder-sections [idd='w_1729007390287'] {background-color:var(--cor6) !important; }
/*END w_1729007390287*/

/*BEGIN gallery_1729007397187_32114268520*/
#builder-sections #gallery_1729007397187_32114268520 .omw-gallery-container div.col span {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1729007397187_32114268520 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1729007397187_32114268520 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1729007397187_32114268520 .omw-gallery-container div.col {border:none !important;}
#gallery_1729007397187_32114268520 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1729007397187_32114268520 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1729007397187_32114268520 .omw-field-image img{ width:100%}
#gallery_1729007397187_32114268520 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1729007397187_32114268520*/

/*BEGIN w_1729007397178_79659316982*/
#builder-sections [idd='w_1729007397178_79659316982'] {background-color:var(--cor6) !important; }
/*END w_1729007397178_79659316982*/

/*BEGIN imagev2_1729007466209_13057009025*/
#builder-sections #imagev2_1729007466209_13057009025 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729007466209_13057009025*/

/*BEGIN w_1729007454749_97836632397*/
#builder-sections [idd='w_1729007454749_97836632397'] {background-color:var(--cor6) !important; }
/*END w_1729007454749_97836632397*/

/*BEGIN imagev2_1729007551272_73636483312*/
#builder-sections #imagev2_1729007551272_73636483312 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729007551272_73636483312*/

/*BEGIN text_1729007466200_5636909078*/
#builder-sections #text_1729007466200_5636909078 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007466200_5636909078 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729007466200_5636909078 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729007466200_5636909078 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729007466200_5636909078 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729007466200_5636909078 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729007466200_5636909078*/

/*BEGIN text_1729007551262_31367346344*/
#builder-sections #text_1729007551262_31367346344 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007551262_31367346344 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729007551262_31367346344 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729007551262_31367346344 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729007551262_31367346344 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729007551262_31367346344 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729007551262_31367346344*/

/*BEGIN text_1530028700813*/
#builder-sections #text_1530028700813 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1530028700813*/

/*BEGIN w_1747238607822_69590819100*/
#builder-sections [idd='w_1747238607822_69590819100'] {background-color:var(--cor2) !important; }
/*END w_1747238607822_69590819100*/

/*BEGIN w_1747238607827_56108314426*//*END w_1747238607827_56108314426*/

/*BEGIN w_1747238607831_45437542062*//*END w_1747238607831_45437542062*/

/*BEGIN w_1747238494347_2479326021*/
#builder-sections [idd='w_1747238494347_2479326021'] {background-color:var(--cor2) !important; }
/*END w_1747238494347_2479326021*/

/*BEGIN w_1747240267178_13568716093*//*END w_1747240267178_13568716093*/

/*BEGIN w_1747240269490_21865365304*/
#builder-sections [idd='w_1747240269490_21865365304'] {background-color:var(--cor2) !important; }
/*END w_1747240269490_21865365304*/

/*BEGIN w_1747240269496_79669290622*//*END w_1747240269496_79669290622*/

/*BEGIN w_1747240269499_69926336607*//*END w_1747240269499_69926336607*/

/*BEGIN text_1747240269502_90811582307*/
#builder-sections #text_1747240269502_90811582307 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1747240269502_90811582307 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1747240269502_90811582307 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1747240269502_90811582307 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1747240269502_90811582307 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1747240269502_90811582307 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1747240269502_90811582307*/

/*BEGIN text_1747240267180_39062400731*/
#builder-sections #text_1747240267180_39062400731 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1747240267180_39062400731 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1747240267180_39062400731 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1747240267180_39062400731 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1747240267180_39062400731 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1747240267180_39062400731 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1747240267180_39062400731*/

/*BEGIN w_1747240267174_99930229200*/
#builder-sections [idd='w_1747240267174_99930229200'] {background-color:transparent !important; }
/*END w_1747240267174_99930229200*/

/*BEGIN w_1747240267169_72733277261*/
#builder-sections [idd='w_1747240267169_72733277261'] {background-color:var(--cor2) !important; }
/*END w_1747240267169_72733277261*/

/*BEGIN w_1747240315243_3550564295*/
#builder-sections [idd='w_1747240315243_3550564295'] {background-color:var(--cor2) !important; }
/*END w_1747240315243_3550564295*/

/*BEGIN w_1747240315247_9071464185*/
#builder-sections [idd='w_1747240315247_9071464185'] {background-color:transparent !important; }
/*END w_1747240315247_9071464185*/

/*BEGIN w_1747240315251_28218583300*//*END w_1747240315251_28218583300*/

/*BEGIN text_1619695679789*/
#builder-sections #text_1619695679789 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619695679789 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619695679789 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619695679789 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619695679789 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619695679789 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619695679789*/

/*BEGIN text_1747238504798_4666065568*/
#builder-sections #text_1747238504798_4666065568 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1747238504798_4666065568 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1747238504798_4666065568 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1747238504798_4666065568 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1747238504798_4666065568 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1747238504798_4666065568 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1747238504798_4666065568*/

/*BEGIN text_1729007177596_33305485561*/
#builder-sections #text_1729007177596_33305485561 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007177596_33305485561 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729007177596_33305485561 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729007177596_33305485561 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729007177596_33305485561 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729007177596_33305485561 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729007177596_33305485561*/

/*BEGIN text_1729007269002_80777839230*/
#builder-sections #text_1729007269002_80777839230 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007269002_80777839230 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729007269002_80777839230 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729007269002_80777839230 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729007269002_80777839230 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729007269002_80777839230 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729007269002_80777839230*/

/*BEGIN text_1729007466204_38571444546*/
#builder-sections #text_1729007466204_38571444546 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007466204_38571444546 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729007466204_38571444546 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729007466204_38571444546 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729007466204_38571444546 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729007466204_38571444546 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729007466204_38571444546*/

/*BEGIN text_1729007551269_1107639307*/
#builder-sections #text_1729007551269_1107639307 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729007551269_1107639307 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729007551269_1107639307 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729007551269_1107639307 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729007551269_1107639307 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729007551269_1107639307 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729007551269_1107639307*/

/*BEGIN button_1619696123274*/
#builder-sections #button_1619696123274 .omw-custombutton button {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #button_1619696123274 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1619696123274 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1619696123274 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1619696123274*/

/*BEGIN button_1680781203321*/
#builder-sections #button_1680781203321 .omw-custombutton button {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #button_1680781203321 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1680781203321 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1680781203321 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1680781203321*/

/*BEGIN button_1661964717981*/
#builder-sections #button_1661964717981 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1661964717981 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661964717981 .omw-custombutton button:hover {color:rgb(95, 32, 31) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1661964717981 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1661964717981*/

/*BEGIN button_1661964717996*/
#builder-sections #button_1661964717996 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1661964717996 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661964717996 .omw-custombutton button:hover {color:rgb(95, 32, 31) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1661964717996 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1661964717996*/

/*BEGIN button_1661964717967*/
#builder-sections #button_1661964717967 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1661964717967 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661964717967 .omw-custombutton button:hover {color:rgb(95, 32, 31) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1661964717967 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1661964717967*/

/*BEGIN button_1661964759080*/
#builder-sections #button_1661964759080 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1661964759080 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661964759080 .omw-custombutton button:hover {color:rgb(95, 32, 31) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1661964759080 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1661964759080*/

/*BEGIN button_1661964759095*/
#builder-sections #button_1661964759095 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1661964759095 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661964759095 .omw-custombutton button:hover {color:rgb(95, 32, 31) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1661964759095 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1661964759095*/
